<?php
/**
* Load all the modules
* @since Blogto 1.0.0
*/
require get_parent_theme_file_path( '/modules/helpers/loader.php' );
require get_parent_theme_file_path( '/modules/breadcrumbs/loader.php' );
require get_parent_theme_file_path( '/modules/excerpt/class-excerpt.php' );
require get_parent_theme_file_path( '/modules/instagram/class-instagram.php' );
require get_parent_theme_file_path( '/modules/customizer/loader.php' );
